# Lookup VIN (ID Image)

## Lookup voters card ID image

<mark style="color:green;">`POST`</mark> `https://api.myidentitypay.com/api/v1/biometrics/merchant/data/verification/voters_card/image`

This endpoint allows you to verify a voters card ID image

#### Headers

| Name      | Type   | Description        |
| --------- | ------ | ------------------ |
| x-api-key | string | \<your secret key> |

#### Request Body

| Name  | Type   | Description                       |
| ----- | ------ | --------------------------------- |
| image | string | voters card image(png,jpg,base64) |

{% tabs %}
{% tab title="200 " %}

```
{
    "status": true,
    "detail": "VIN Verification Successful",
    "response_code":"00",
    "vc_data": {
        "fullName": "",
        "vin": "",
        "gender": "",
        "occupation": "",
        "timeOfRegistration": "",
        "state": "",
        "lga": "",
        "registrationAreaWard": "",
        "pollingUnit": "",
        "pollingUnitCode": "",
        "date_of_birth": "",
        "first_name": "",
        "last_name": "",
    }
}
```

{% endtab %}
{% endtabs %}
